Package org.apache.avro.data

# Class TimeConversions

java.lang.Object
org.apache.avro.data.TimeConversions

public class TimeConversions extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`TimeConversions.DateConversion`
`static class`
`TimeConversions.LocalTimestampMicrosConversion`
`static class`
`TimeConversions.LocalTimestampMillisConversion`
`static class`
`TimeConversions.LocalTimestampNanosConversion`
`static class`
`TimeConversions.TimeMicrosConversion`
`static class`
`TimeConversions.TimeMillisConversion`
`static class`
`TimeConversions.TimestampMicrosConversion`
`static class`
`TimeConversions.TimestampMillisConversion`
`static class`
`TimeConversions.TimestampNanosConversion`

## Constructor Summary

Constructors
Constructor
Description
`TimeConversions()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TimeConversions

public TimeConversions()